h1 {font-family:'Dosis',sans-serif;font-weight:500;font-size:60px;margin:0px 0px 0px 0px;padding:10px 0px 0px 0px;text-align:justify;color:#2D2D2D;}
h2 {font-family:'Dosis',sans-serif;font-weight:500;font-size:34px;margin:0px 0px 0px 3px;padding:0px;text-align:justify;color:gray;}
h3 {font-family:'Dosis',sans-serif;font-weight:500;font-size:21px;margin:6px 0px 0px 6px;padding:0px;text-align:left;color:silver;}

h4 {font-family:arial, helvetica, sans-serif;line-height: 1.2;clear:both;text-align:center;text-transform:uppercase;font-size:20px;font-weight:bold;margin:0px;padding:0px;color:black;}
h5 {font-family:arial, helvetica, sans-serif;line-height: 1.2;font-size:12px;text-align:center;font-style:italic;margin:0px;padding:0px 0px 10px 0px;font-weight:normal;color:gray;}
h6 {font-family:arial, helvetica, sans-serif;line-height: 1.2;font-size:13px;padding:0px;margin:0px;font-weight:bold;color:#3B4F5F;font-style:normal;display:inline;}
h6 a {color:#3B4F5F;}
h6 a:hover {color:#8F381A;}

body {margin:0px;padding:0px;font-family:arial, helvetica, sans-serif;font-size:12px;line-height: 1.2;}

#chapo {margin:0px;padding:0px 0px 0px 200px;background-image:url(images_easyphp/logo_easyphp.png);background-repeat:no-repeat;background-position:40px 18px;}

/* NEWSLETTER FORM*/
#newsletter_form  {width:310px;margin:0px 0px 20px 40px;padding:0px;background-color:#f0f0f0;border:1px solid #DFDFDF;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#newsletter_form .description {width:240px;margin:0px auto 0px auto;padding:5px;text-align:center;color:gray;font-size:11px;}
#newsletter_form .input_email {display:block;width:190px;color:gray;margin:0px auto 0px auto;padding:5px;border:1px solid #DFDFDF;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#newsletter_form #submit-btn {display:block;width:200px;margin:5px auto 0px auto;padding:5px;font-weight:bold;color:white;border:1px solid #468847;background-color:#468847;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;}
#newsletter_form #status {margin:0px 0px 0px 0px;padding:5px;text-align:center;}


/* CONTENT */
#description {margin:0px 0px 0px 50px;padding:0px;}
#description b {padding:0px;margin:0px;font-weight:bold;color:#3B4F5F;font-style:normal;display:inline;}
#description .left {width:345px;float:left;padding:0px 40px 0px 0px;margin:0px;}
#description .right {width:315px;float:left;padding:0px;margin:0px;}
#description img {float:left;padding:0px 8px 0px 0px;}
#description p {line-height:20px;padding:0px 0px 20px 0px;margin:0px;color:#4A4D4F;text-align:justify;}
#description span {margin:0px;padding:0px;font-style:italic;}


#donation {width:500px;text-align:center;color:gray;margin:0px auto 0px auto;padding:0px 0px 0px 50px;font-size:11px;}
#donation div {float:left;margin:0px;padding:0px 5px 0px 0px;}
#donation span {padding:0px 5px 0px 0px;margin:0px;font-weight:bold;text-transform:uppercase;}
#donation form {float:left;padding:0px 2px 0px 2px;margin:0px 0px 0px 0px;}

#download_left {clear:both;float:left;width:265px;margin:0px 0px 0px 0px;padding:0px 10px 20px 0px;background-color:#ffffff;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#download_left .intro {margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;color:#4A4D4F;}
#download_left .frame {width:210px;margin:0px;padding:8px;background-color:#EEEEEE;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#download_left .frame p {line-height:16px;margin:0px;padding:5px 0px 0px 0px;color:gray;font-size:9px;font-style:italic;}
#download_left .frame:hover {background-color:#DFDFDF;}
#download_left .subframe {margin:0px;height:50px;padding:10px;color:white;background-color:#808962;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#download_left .subframe a {float:left;margin:0px;padding:0px 10px 0px 0px;}
#download_left .subframe:hover {background-color:#47535F;}
#download_left .subframe div {color:black;font-size:14px;font-weight:bold;margin:0px;padding:0px;}
#download_left .subframe p {margin:0px;padding:0px;color:white;font-weight:bold;font-style:normal;font-size:12px;}
#download_left .plus {padding:0px 0px 0px 0px;text-align:center;}
#download_left .tips {clear:both;margin:0px 0px 0px 0px;padding:5px;color:#808080;}
#download_left .tips img {float:left;margin:0px 5px 0px 0px;padding:0px 0px 0px 0px;}
#download_left .tips ul {margin:0px 0px 0px 0px;padding:0px 0px 0px 40px;}

#download_center {float:left;width:265px;margin:0px 0px 0px 0px;padding:0px 10px 20px 10px;background-color:#ffffff;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#download_center .intro {margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;color:#4A4D4F;}
#download_center .frame {width:210px;margin:0px;padding:8px;background-color:#EEEEEE;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#download_center .frame p {line-height:16px;margin:0px;padding:5px 0px 0px 0px;color:gray;font-size:9px;font-style:italic;}
#download_center .frame:hover {background-color:#DFDFDF;}
#download_center .subframe {margin:0px;height:50px;padding:10px;color:white;background-color:#808962;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#download_center .subframe a {float:left;margin:0px;padding:0px 10px 0px 0px;}
#download_center .subframe:hover {background-color:#47535F;}
#download_center .subframe div {color:black;font-size:14px;font-weight:bold;margin:0px;padding:0px;}
#download_center .subframe p {margin:0px;padding:0px;color:white;font-weight:bold;font-style:normal;font-size:12px;}
#download_center .plus {padding:0px 0px 0px 0px;text-align:center;}
#download_center .tips {clear:both;margin:0px 0px 0px 0px;padding:5px;color:#808080;}
#download_center .tips img {float:left;margin:0px 5px 0px 0px;padding:0px 0px 0px 0px;}
#download_center .tips ul {margin:0px 0px 0px 0px;padding:0px 0px 0px 40px;}

#download_right {float:left;width:265px;margin:0px 0px 0px 0px;padding:0px 0px 20px 10px;background-color:#ffffff;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#download_right .intro {margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;color:#4A4D4F;}
#download_right .frame {width:245px;margin:0px;padding:8px;background-color:#EEEEEE;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#download_right .frame p {line-height:16px;margin:0px;padding:5px 0px 0px 0px;color:gray;font-size:9px;font-style:italic;}
#download_right .frame:hover {background-color:#DFDFDF;}
#download_right .subframe {margin:0px;height:50px;padding:10px;color:white;background-color:#808962;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#download_right .subframe a {float:left;margin:0px;padding:0px 10px 0px 0px;}
#download_right .subframe:hover {background-color:#47535F;}
#download_right .subframe div {color:black;font-size:14px;font-weight:bold;margin:0px;padding:0px;}
#download_right .subframe p {margin:0px;padding:0px;color:white;font-weight:bold;font-style:normal;font-size:12px;}
#download_right .plus {padding:0px 0px 0px 0px;text-align:center;}
#download_right .tips {clear:both;margin:0px 0px 0px 0px;padding:5px;color:#808080;}
#download_right .tips img {float:left;margin:0px 5px 0px 0px;padding:0px 0px 0px 0px;}
#download_right .tips ul {margin:0px 0px 0px 0px;padding:0px 0px 0px 40px;}



#ressources {clear:both;margin:10px 0px 0px 0px;padding:20px;background-color:#ffffff;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#ressources .ressource_link {float:left;width:232px;margin:0px;padding:10px;font-style:italic;color:#808080;}
#ressources .ressource_link b {font-style:normal;color:#3F3F3F;}
#ressources .ressource_link img {float:left;margin:0px 5px 5px 0px;padding:0px;}
#ressources .ressource_link:hover {background-color:#EEEEEE;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}


#article {float:left;width:350px;margin:10px 0px 30px 20px;padding:0px;}

#forum {clear:both;margin:10px 0px 0px 0px;padding:20px;background-color:#ffffff;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#forum  .frame {float:left;margin:0px 0px 0px 0px;padding:0px;width:252px;}

#news {clear:both;margin:10px 0px 10px 0px;padding:20px;background-color:#ffffff;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#news .frame {float:left;margin:0px 0px 0px 0px;padding:0px;width:252px;}